/******************************************************
** Designed and Developed by:
**  ___ _ _____ ___ 
** / __/ |_   _|_  )
** \__ \ | | |  / / 
** |___/_| |_| /___|
** 
** Copyright 2012
*******************************************************
** Global styles
*******************************************************/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|Lato:300,400,700);
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
body {
	background: #f6f6f6;
	width: 100%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'PT Sans Narrow', sans-serif;
	color: #17383f;
}
.wrapper {
	width: 100%;
	text-align: center;
	float: left;
}
.container {
	width: 920px;
	text-align: left;
	margin: 0 auto;
}
form.subscribe {
	display: block;
	position: relative;
	border: 1px solid #c1c1c1;
}
form.subscribe.error {
	border: 1px solid #db4141;
}
	form.subscribe input {
		width: 7em;
		padding: 0 0.5em;
		font-size: 0.9375em;
		line-height: 1.86666666667em;
		height: 1.86666666667em;
		margin: 0;
		border: none;
		float: left;
	}
	form.subscribe a {
		display: block;
		font-family: 'PT Sans Narrow', sans-serif;
		width: 5.2em;
		background: url('../images/btn-subscribe.png') left center no-repeat;
		float: right;
		font-size: 0.9375em;
		line-height: 1.86666666667em;
		height: 1.86666666667em;
		color: #ffffff;
		border-left: none;
		text-align: center;
		text-transform: uppercase;
	}
	
.col-large p.coming-soon {
	width: 100%;
	text-align: center;
	font-size: 2em;
	font-weight: 300;
}
.modal {
	background: url('../images/bg-modal.png');
	position: absolute;
	z-index: 200;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-family: 'PT Sans', sans-serif;
	display: none;
}
.modal .box {
	width: 385px;
	padding: 20px;
	margin: 350px auto 0;
	background: #fff;
	position: relative;
}
.modal .box .close {
	display: block;
	float: right;
	width: 15px;
	height: 15px;
	background: url('../images/modal-close.png') center center no-repeat;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	margin: -10px -10px 0 0;
}
.modal .box p.title {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 800;
	color: #17383f;
	margin: 20px 0 10px;
}
.modal .box p {
	font-size: 12px;
	letter-spacing: 0px;
	margin-bottom: 20px;
}
.modal .box .subscribe input {
	width: 19em;
}
/******************************************************
**
** Header
**
*******************************************************/
#title {
	font-family: 'PT Sans Narrow', sans-serif;
	background: #fff;
}
	#title a.title {
		display: block;
		float: left;
		font-size: 1.5625em;
		font-weight: bold;
		margin: 0.75em 0;
		color: #15353c;
		text-transform: uppercase;
	}
	#title a.title span {
		display: block;
		font-size: 0.76em;
		font-weight: normal;
		margin: 0.1em 0 0;
	}
	#title form#top-subscribe {
		margin: 1.75em 0 0;
		float: right;
	}
#nav {
	background: #eaeaea;
	border-top: 0.0625em solid #17383f;
	font-family: 'PT Sans Narrow', sans-serif;
	margin: 0 0 1.25em;
}
	#nav ul#links {
		display: block;
		float: left;
		width: 1020px;
	}
		#nav ul#links li {
		
		}
		#nav ul#links li a {
			display: block;
			float: left;
			padding: 0.875em;
			line-height: 1em;
			color: #17383f;
			text-transform: uppercase;
		}
		#nav ul#links li a:hover,
		#nav ul#links li a.active {
			background: #17383f;
			color: #fff;
		}
		#nav ul#links li a span {
			font-weight: bold;
		}

	.HeaderButton {
		display: block;
		float: left;
		padding: 0.875em;
		line-height: 1em;
		color: #17383f;
		text-transform: uppercase;		
		width: 160px;
		text-align:center;
		font-family: 'PT Sans Narrow', sans-serif;
		margin-left: 75px;
	}
	.HeaderButton:hover {
		color: #fff;
		background-color:#17383f;
	}
	.HeaderButton:active {
		color: #fff;
		background-color:#17383f;		
		position:relative;
	}
#banner{
  background: url('../images/media-headline-bg.png');
	margin: 0 0 1.25em;
}
  #banner .title{
    color: white;
    display: inline-block;
    height: 85px;
    line-height: 85px;
    font-size: 29px;
	font-weight: bold;
    vertical-align: top;
    font-family: 'PT Sans Narrow', sans-serif;
  }
  #banner .description{
    color: #fff;
    display: inline-block;
    height: 35px;
    line-height: 40px;
    padding: 25px 0 0 25px;
	width: 560px;
  }
    #banner .description a{
      color: #fff;
      font-weight: bold;
      text-decoration: none;
    }
    #banner .description a:hover{
      text-decoration: underline;
    }

/******************************************************
**
** Content
**
*******************************************************
*******************************************************
** Content -> Large Column
*******************************************************/
#content {
	padding: 0 0 5em;
}
.col-large {
	width: 42.5em;
	float: left;
	margin: 0 1.25em 0 1.25em;
}
	.col-large h1 {
		margin: 0.8em 0 0.7em;
		font-size: 1.5625em;
	}
	.col-large h2 {
		margin: 1em 0 0.7em;
		font-size: 1.5625em;
	}
	.col-large p {
		color: #444444;
		font-weight: 300;
		line-height: 1.3em;
		margin: 0 0 1em 0;
		font-size: 0.9375em;
	}
	.col-large a {
		color: #444444;
		text-decoration: underline;
	}
	.col-large a:hover {
		text-decoration: none;
	}
	/**************************************************
	** Index -> Content -> Large Column
	***************************************************/
	#page-index .col-large #lender-ranking {
		margin: 1.5em 0 0;
		background: #fff;
		border: 0.0625em solid #031634;
	}
		#page-index .col-large #lender-ranking span.header {
			font-family: 'PT Sans Narrow', sans-serif;
			display: block;
			background: #17383f;
			color: #fff;
		}
		#page-index .col-large #lender-ranking .winner {
			width: 23.625em;
			float: left;
		}
			#page-index .col-large #lender-ranking .winner .header {
				padding: 0.5em 0 0.5em 0.5em;
				border-bottom: 0.0625em solid #031634;
			}
			#page-index .col-large #lender-ranking .winner .lender {
				text-align: center;
				padding: 1.25em 0 0;
			}
		#page-index .col-large #lender-ranking .contestants {
			width: 18.75em;
			float: right;
		}
			#page-index .col-large #lender-ranking .contestants .header {
				padding: 0.5em 0;
				border-bottom: 1px solid #031634;
			}
			#page-index .col-large #lender-ranking .contestants .contestant {
				border-bottom: 1px solid #bbc2cc;
				position: relative;
				width: 18.75em;
			}
			#page-index .col-large #lender-ranking .contestants .last {
				border: none;
			}
				#page-index .col-large #lender-ranking .contestant .rank {
					display: block;
					float: left;
					width: 1.6875em;
					height: 2.625em;
					padding: 1.5625em 0 0;
					background: #f2f2f2;
					border-left: 0.0625em solid #bbc2cc;
					border-right: 0.0625em solid #bbc2cc;
					text-align: center;
					color: #033649;
				}
				#page-index .col-large #lender-ranking .contestant .lender {
					width: 16.9375em;
					float: right;
					text-align: center;
				}
					.col-large #lender-ranking .contestant .lender img {
						margin: 1.15625em auto 0;
					}
		#page-index .col-large #lender-ranking .insights {
			font-weight: 300;
			position: relative;
		}
			#page-index .col-large #lender-ranking .insights .header {
				padding: 0.5em 0 0.5em 0.5em;
				border-top: 0.0625em solid #bbc2cc;
				border-bottom: 0.0625em solid #bbc2cc;
			}
			#page-index .col-large #lender-ranking .insights .carousel {
				width: 42.375em;
				overflow: hidden;
				position: relative;
			}
				#page-index .col-large #lender-ranking .insights .insight-wrapper {
					width: 300%;
					position: relative;
				}
					#page-index .col-large #lender-ranking .insights .insight {
						float: left;
						width: 33.3333333333333%;
						position: relative;
					}
						#page-index .col-large #lender-ranking .insights .insight ul {
							display: block;
							list-style-type: disc;
							padding: 0 0 0 3em;
							margin: 0.6875em 0;
						}
							#page-index .col-large #lender-ranking .insights .insight ul li {
								line-height: 2em;
								font-size: 0.9375em;
							}
			#page-index .col-large #lender-ranking .insights .carousel-controls {
				width: 42.375em;
				position: relative;
				background: #f2f2f2;
				border-top: 1px solid #bbc2cc;
				line-height: 1.875em;
				font-family: 'PT Sans Narrow', sans-serif;
				color: #2c2c2c;
			}
				#page-index .col-large #lender-ranking .insights .carousel-controls a.slide-left {
					margin: 0 0.8em 0 1em;
					color: #2c2c2c;
					float: left;
				}
				#page-index .col-large #lender-ranking .insights .carousel-controls a.slide-right {
					margin: 0 0 0 0.8em;
					color: #2c2c2c;
					float: left;
				}
				#page-index .col-large #lender-ranking .insights .carousel-controls ul.indicators {
					
				}
					#page-index .col-large #lender-ranking .insights .carousel-controls ul.indicators li a {
						display: block;
						float: left;
						width: 15px;
						height: 15px;
						margin: 0.5em 0.4em 0;
						cursor: pointer;
						background: url('../images/ico-indicator.png') top center no-repeat;
					}
				#page-index .col-large #lender-ranking .insights .carousel-controls .disclaimer {
					float:right;
					margin: 0 1em 0 0;
				}
					#page-index .col-large #lender-ranking .insights .carousel-controls .disclaimer a {
						margin-left: 1em;
					}
	#page-index .col-large .col-split {
		margin: 1.5em 0 0;
	}
		#page-index .col-large .col-split .split-consumers,
		#page-index .col-large .col-split .split-professionals {
			width: 20em;
		}
		#page-index .col-large .col-split span.header {
			font-family: 'PT Sans Narrow', sans-serif;
			line-height: 3.0625em;
			padding: 0 0 0 0.625em;
			display: block;
			color: #fff;
			margin: 0 0 1em 0;
			text-transform: uppercase;
		}
		#page-index .col-large .col-split a {
			color: #2c2c2c;
			text-decoration: underline;
		}
			#page-index .col-large .col-split a:hover {
				text-decoration: none;
			}
		#page-index .col-large .col-split .split-consumers {
			float: left;
		}
			#page-index .col-large .col-split .split-consumers .header {
				background: #16383f url('../images/icon-consumers.png') center right no-repeat;
			}
		#page-index .col-large .col-split .split-professionals {
			float: right;
		}
			#page-index .col-large .col-split .split-professionals .header {
				background: #16383f url('../images/icon-professionals.png') center right no-repeat;
			}
		#page-index .col-large .cta {
			margin: 0;
		}
		/**************************************************
		** Insights -> Content -> Large Column
		***************************************************/
		#page-insights .col-large {
		}
			#page-insights p.disclaimer {
				font-size: 0.624em;
				margin: 2em 0;
			}
			#page-insights p.disclaimer a {
				
			}
			#page-insights .col-large .insights .carousel {
				width: 42.375em;
				overflow: hidden;
				position: relative;
			}
				#page-insights .col-large .insights .insight-wrapper {
					width: 600%;
					position: relative;
				}
					#page-insights .col-large .insights .insight {
						float: left;
						width: 16.666666666666667%;
						position: relative;
					}
						#page-insights .col-large .insight .graph {
							font-weight: 300;
							position: relative;
							border: 0.0625em solid #031634;
						}
							#page-insights .col-large .insight .graph .header {
								font-family: 'PT Sans Narrow', sans-serif;
								display: block;
								background: #17383f;
								color: #fff;
								padding: 0.5em 0 0.5em 0.5em;
							}
							#page-insights .col-large .insight .graph img {
								width: 100%;
							}
						#page-insights .col-large .insights .insight p {
							margin: 1em 0 0.6875em;
							font-weight: 800;
						}
						#page-insights .col-large .insights .insight ul {
							display: block;
							list-style-type: disc;
							padding: 0 0 0 1.1em;
							margin: 0.6875em 0;
							font-weight: 300;
						}
							#page-insights .col-large .insights .insight ul li {
								line-height: 2em;
								font-size: 0.9375em;
							}
							#page-insights .col-large .insights .insight ul li ul {
								display: block;
								list-style-type: none;
								padding: 0;
							}
								#page-insights .col-large .insights .insight ul li ul span.emdash {
									padding: 0 1.1em;
								}
					#page-insights .col-large .insights .carousel-controls {
						width: 42.375em;
						position: relative;
						background: #4d4d4f;
						line-height: 1.875em;
						font-family: 'PT Sans Narrow', sans-serif;
						color: #2c2c2c;
						text-align: center;
						margin: 0.5em 0 0;
					}
						#page-insights .col-large .insights .carousel-controls a.slide-left {
							margin: 0 0.8em 0 1em;
							color: #fff;
							float: left;
						}
						#page-insights .col-large .insights .carousel-controls a.slide-right {
							margin: 0 1em 0 0.8em;
							color: #fff;
							float: right;
						}
						#page-insights .col-large .insights .carousel-controls ul.indicators {
							display: block;
							margin: 0 auto;
							width: 10.5em;
						}
							#page-insights .col-large .insights .carousel-controls ul.indicators li a {
								display: block;
								float: left;
								width: 15px;
								height: 15px;
								margin: 0.5em 0.4em 0;
								cursor: pointer;
								background: url('../images/ico-indicator.png') top center no-repeat;
							}
		/**************************************************
		** How It Works -> Content -> Large Column
		***************************************************/
		#page-how {
			
		}
			#page-how h5 {
				font-family: 'Lato', sans-serif;
				font-weight: 700;
				font-size: 0.9375em;
				color: #444444;
				margin: 1.5em 0 1.5em;
			}
			#page-how h2 {
				margin: 1.7em 0 0.5em;
			}
			#page-how .category-list {
				width: 42.375em;
				border: 0.0625em solid #031634;
				position: relative;
				margin: 0 0 1.25em;
			}
				#page-how .category-list .header {
					font-family: 'PT Sans Narrow', sans-serif;
					display: block;
					background: #17383f;
					color: #fff;
					padding: 0.5em 0 0.5em 0.5em;
					position: relative;
				}
					#page-how .category-list .header .category {
						display: block;
						float: left;
						width: 13.875em;
					}
					#page-how .category-list .header .metric {
						display: block;
						float: left;
					}
				#page-how .category-list .row {
					border-bottom: 1px solid #bbc2cc;
					font-weight: 300;
				}
					#page-how .category-list .row .category {
						display: block;
						float: left;
						padding: 1.25em 0 0 1.25em;
						width: 13.125em;
					}
					#page-how .category-list .row .metric {
						display: block;
						float: left;
						width: 25.6875em;
						padding: 1em 1em 1.25em;
						border-left: 0.0625em solid #bbc2cc;
						background: #fff;
					}
						#page-how .category-list .row .metric ul {
							
						}
						#page-how .category-list .row .metric ul li {
							line-height: 1.5em;
							font-size: 0.9375em;
						}
							#page-how .category-list .row .metric ul li span.key {
								width: 2em;
								clear: both;
								float: left;
								margin-bottom: 0.1em;
							}
										
		/**************************************************
		** The experts -> Content -> Large Column
		***************************************************/												
		#page-experts .expert {
			margin: 0 0 15px 0;
		}
			#page-experts .expert .image {
				float: left;
				height: 200px;
				margin: 0 15px 0 0;
			}
				#page-experts .expert .image img {
	
				}
			#page-experts .expert .profile {
	
			}
				#page-experts .expert .profile h2 {
					font-size: 1.2em;
				}
/******************************************************
** Content -> Tout Column
*******************************************************/
.col-tout {
	width: 12.5em;
	float: right;
}
	.col-tout .stay-updated {
		width: 11.25em;
		margin: 1.25em 0;
		padding: 1.25em 0.625em;
		background: #4d4d4f;
		color: #fff;
	}
		.col-tout .stay-updated span {
			display: block;
			font-family: 'PT Sans Narrow', sans-serif;
			font-weight: bold;
			font-size: 1.25em;
			margin: 0 0 0.75em;
		}
		.col-tout .stay-updated p {
			font-weight: 300;
			font-size: 0.8575em;
			margin: 0 0 1.3577259475em;
		}
		.col-tout .stay-updated .subscribe {
			width: 10.875em;
			margin: 0 auto;
		}
			.col-tout .stay-updated .subscribe input {
				width: 5.4em;
			}
/******************************************************
**
** Footer
**
*******************************************************/
#footer {
	font-family: sans-serif;
	background: #eaeaea;
	color: #444444;
	padding: 1.5em 0 2em;
	font-size: 0.75em;
}
	#footer span {
		float: left;
		margin: 0 0 0 1.5em;
	}
	#footer span.tandc {
		float: right;
	}
	#footer a {
		color: #444444;
	}
	#footer a:hover {
		text-decoration: underline;
	}
	
/******************************************************
**
** Custom - MEDIA
**
*******************************************************/

#media-links li{
	margin-bottom: 10px;
	list-style: disc;
}

#media-links li b{
	display: inline-block;
}

#media-links li a {
	width: 580px;
	display: inline-block;
	vertical-align: top;
	line-height: 150%;
}

#media-headline {
	width: 660px;
	height: 65px;
	background-image: url('../images/media-headline-bg.png');
	color: white;
	margin-left: -20px;
	padding: 20px;
}

#media-headline a, #media-headline  p {
	color: white;
	margin-top: 15px;
	}

#media-headline h1 {
	margin: 0;
	color: white;
}

	
/********************************************************
**
**	INDUSTRY PROFESSIONALS - NEW PAGE
**
********************************************************/
#content_industrial
{
	background-image: url(/images/industrial_back.png);
	background-position:center 70px;
	background-repeat: no-repeat;
}

#content_industrial #ad_text p{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 34px;
	padding-left: 200px;
	color: #333333;
}
form.subscribe2 {
	display: block;
	position: relative;
	border: 1px solid #c1c1c1;
	margin-top: 20px;
	width: 550px;
	margin-left: 190px;
}
form.subscribe2.error {
	border: 1px solid #db4141;
}
	form.subscribe2 input {
		width: 412px;
		padding: 10px 0.5em;
		font-size: 0.9375em;
		line-height: 1.86666666667em;
		height: 1.86666666667em;
		margin: 0;
		border: none;
		float: left;
	}
	form.subscribe2 a {
		display: block;
		font-family: 'PT Sans Narrow', sans-serif;
		width: 8.2em;
		background-color: #17383f;
		float: right;
		font-size: 0.93em;
		line-height: 38px;
		height: 2.86666666667em;
		color: #ffffff;
		border-left: none;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		padding-top: 5px;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b515d), color-stop(1, #17383f) );
		background:-moz-linear-gradient( center top, #1b515d 5%, #17383f 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b515d', endColorstr='#17383f');

	}
	
	
#ad_image{
	margin-left: 250px;
	margin-top: 30px;
	margin-bottom: 140px;
}
#content_industrial #ad_message p{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 34px;
	padding-left: 130px;
	color: #333333;
}

